_id: 4epltybyhbfciqxw
_key: '!items!4epltybyhbfciqxw'
img: icons/creatures/fish/fish-shark-swimming.webp
name: Walk the Plank
system:
  actions:
    - _id: dw9w48sdg6k3uc7y
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round plus 1 round/level
      measureTemplate:
        size: '20'
        type: rect
      name: Use
      range:
        units: close
      save:
        description: Reflex negates (see text)
        type: ref
      spellEffect: 20-ft.-by-20-ft. hole, 10 ft. deep/4 levels
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as per
      @UUID[Compendium.pf1.spells.Item.8w67l6dzzsi6oz5f]{Create Pit}, except as
      noted here. All but the top 10 feet of the hole is filled with saltwater,
      reducing the fall damage for anyone falling into the pit to 1d3 points of
      nonlethal damage and allowing Huge or larger creatures at the water's
      surface to simply pull themselves out of the pit as part of a normal move
      action, without a Climb check. Additionally, the pit contains a single
      advanced shark (<em>Pathfinder RPG Bestiary</em> 294, 247) for every 4
      caster levels you have (maximum four advanced sharks). If desired, when
      you cast the spell, you can substitute two of the summoned sharks for one
      great white shark (<em>Pathfinder RPG Bestiary</em> 4 241). These sharks
      immediately attack any creature that falls into the pit, even you. If
      multiple creatures fall in the pit, the sharks attack randomly. When the
      spell ends, creatures inside the hole rise up with the bottom of the pit,
      as normal for <em>create</em> pit, but the conjured water and sharks
      vanish.</p>
  learnedAt:
    class:
      arcanist: 5
      sorcerer: 5
      summoner: 5
      summonerUnchained: 5
      wizard: 5
  level: 5
  materials:
    value: a shark tooth and a splinter of a ship's hull
  school: con
  sources:
    - id: PZO1136
      pages: '188'
  sr: false
  subschool: creation
type: spell

